MediaPrompts
Delete prompts
Authorization
bearerAuth AuthorizationBearer <token>
A Tandem bearer token. Requests are scoped to the organization the token belongs to; no organization header is required.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/media/prompts" \ -H "Content-Type: application/json" \ -d '{ "ids": [ "string" ] }'{ "message": "string", "deletedCount": 0, "requestedIds": [ "string" ], "deletedIds": [ "string" ]}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}